
IDI - Instrumentación de radares - Task #1598

Milestone # 1578 (Closed): CGS

Diseñar solución al problema de Beaglebone (CLAIRE)

01/31/2019 02:29 PM - Joaquín Verástegui

Status: Closed Start date: 01/31/2019

Priority: High Due date: 02/06/2019

Assignee: Juan Llanos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/31/2019 04:10 PM - Juan Llanos

- Status changed from New to In progress

#2 - 01/31/2019 04:16 PM - Juan Llanos

- Due date set to 02/06/2019

#3 - 02/25/2019 09:23 PM - Joaquín Verástegui

- % Done changed from 0 to 80

#4 - 02/25/2019 09:24 PM - Joaquín Verástegui

- Status changed from In progress to Resolved

#5 - 02/25/2019 09:24 PM - Joaquín Verástegui

- % Done changed from 80 to 100

#6 - 01/02/2024 02:48 PM - John Rojas

- Status changed from Resolved to Closed
